{
  "sha": "d8a5debcb7784bbdac7e54a08df495edfcfb555d509b5326f32df819ae718143",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-DAD09131-AC63-418D-9EE5-811611F8FB08-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE | SUBNET NAME | SUBNET CIDR |\n| --- | --- | --- |\n| Azure Subnet |  |  |\n| ACTIVE |  | 0.0.0.0/1 |"
}
